{
  "name": "linker",
  "private": "true",
  "devDependencies": {
    "underscore": "^1.8.3",
    "angular-underscore-module": "^1.0.3",
    "ngCordova": "~0.1.27-alpha",
    "angular-translate": "^2.13.0",
    "angular-resource": "1.5.3"
  },
  "dependencies": {
    "ionic": "driftyco/ionic-bower#v1.3.1",
    "angular-translate": "^2.13.0",
    "angular-translate-loader-static-files": "^2.14.0",
    "angular-resource": "1.5.3"
  }
}
